# OpenLayers.Format.WCSGetCoverage version 1.1.0

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WCSGetCoverage version 1.1.0 |
Properties |
namespaces | {Object} Mapping of namespace aliases to namespace URIs.
regExes | Compiled regular expressions for manipulating strings.
Constants |
VERSION | {String} 1.1.2
Properties |
schemaLocation | {String} Schema location
Constructor |
OpenLayers.Format.WCSGetCoverage |
Functions |
write |
Properties |
writers | As a compliment to the readers property, this structure contains public writing functions grouped by namespace alias and named like the node names they produce.

### Properties

### namespaces

{Object} Mapping of namespace aliases to namespace URIs.

### regExes

Compiled regular expressions for manipulating strings.

### Constants

### VERSION

{String} 1.1.2

### Properties

### schemaLocation

{String} Schema location

### Constructor

### OpenLayers.Format.WCSGetCoverage

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Functions

### write

> write: function( | options | )

#### Parameters

options | {Object} Optional object.

#### Returns

{String} A WCS GetCoverage request XML string.

### Properties

### writers

As a compliment to the readers property, this structure contains public writing functions grouped by namespace alias and named like the node names they produce.

> write: function( | options | )

Read and write XML.
Close